.page-content {
  margin: 0 auto;
}
.page-intro > .wpb_column {
  position: relative;
}
.page-intro > .wpb_column .vc_column-inner {
  height: 20px;
  position: absolute;
  bottom: 0;
  background: #F59E00;
  width: calc(100% - 30px);
  left: 15px;
  padding-top: 0 !important;
}
.page-intro > .wpb_column .vc_column-inner > .wpb_wrapper {
  padding: 30px;
  background: transparent linear-gradient(180deg, #FFFFFF80 0%, #FFFFFFE6 100%) 0% 0% no-repeat padding-box;
  position: absolute;
  left: 0;
  bottom: 100%;
}
.page-intro > .wpb_column .vc_column-inner > .wpb_wrapper .page-intro-title {
  margin-bottom: 10px;
}
.page-intro.empty-content > .wpb_column .vc_column-inner > .wpb_wrapper {
  display: none;
}
.setelec-professionnel {
  background-color: #87878726;
  padding: 70px 0 40px !important;
}
.setelec-professionnel .vc_row {
  max-width: 848px;
  margin: 0 auto !important;
}
.setelec-professionnel .professionnel-bold-text {
  color: #F59E00;
  letter-spacing: 1px;
  font-size: 20px;
}
.setelec-professionnel .professionnel-bold-text p {
  font-weight: 600;
}
.setelec-service-icon {
  text-align: center;
}
.setelec-service-icon .wpb_single_image {
  margin-bottom: 25px;
}
.setelec-service-icon .wpb_single_image a {
  width: 98px;
  height: 98px;
  border-radius: 50%;
  position: relative;
}
.setelec-service-icon .wpb_single_image a:after {
  position: absolute;
  width: 60px;
  height: 60px;
  background: transparent linear-gradient(334deg, var(--unnamed-color-0b5996) 0%, var(--unnamed-color-878787) 100%) 0% 0% no-repeat padding-box;
  border: 2px solid var(--unnamed-color-ffffff);
  background: transparent linear-gradient(334deg, #0B5996 0%, #878787 100%) 0% 0% no-repeat padding-box;
  border: 2px solid #FFFFFF;
  border-radius: 30px;
  content: "En savoir plus";
  top: 40px;
  left: 80px;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  padding-left: 56px;
  font-size: 0;
  color: #FFF;
  font-weight: bold;
}
.setelec-service-icon .wpb_single_image a:before {
  position: absolute;
  width: 40px;
  height: 40px;
  top: 50px;
  left: 90px;
  content: "";
  background: url('images/plus-svgrepo-com.svg');
  background-size: cover;
  background-position: center center;
  z-index: 1;
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  opacity: 1;
}
.setelec-service-icon .wpb_single_image a:hover {
  border: 0 none !important;
}
.setelec-service-icon .wpb_single_image a:hover:after {
  width: 180px;
  font-size: 16px;
  padding-left: 30px;
}
.setelec-service-icon .wpb_single_image a:hover:before {
  opacity: 0;
}
.setelec-service-icon .wpb_text_column {
  margin-bottom: 15px;
}
.setelec-service-icon .wpb_text_column:after {
  position: absolute;
  width: 100%;
  max-width: 240px;
  height: 1px;
  content: "";
  background-color: #F68900;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  bottom: 0;
}
.setelec-service-icon .wpb_text_column h4 {
  margin-bottom: 5px;
  color: #707070;
}
.notre-expertise-section {
  padding: 40px 0;
}
.notre-expertise-section .notre-expertise-grid > .vc_column-inner > .wpb_wrapper {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(416px, 1fr));
  gap: 64px 16px;
}
.notre-expertise-section .notre-expertise-grid > .vc_column-inner > .wpb_wrapper > .notre-expertise-item {
  font-size: 20px;
  line-height: 25px;
  text-align: center;
  color: #878787;
  margin-bottom: 0;
  position: relative;
  padding-bottom: 15px;
}
.notre-expertise-section .notre-expertise-grid > .vc_column-inner > .wpb_wrapper > .notre-expertise-item > .wpb_wrapper {
  position: relative;
}
.notre-expertise-section .notre-expertise-grid > .vc_column-inner > .wpb_wrapper > .notre-expertise-item > .wpb_wrapper > p:first-child {
  width: 98px;
  height: 98px;
  padding: 20px;
  background: #878787;
  border-radius: 50%;
  margin: 0 auto 25px;
  transform: translateX(-28px);
}
.notre-expertise-section .notre-expertise-grid > .vc_column-inner > .wpb_wrapper > .notre-expertise-item > .wpb_wrapper a {
  position: absolute;
  border: 2px solid #FFFFFF;
  border-radius: 33px;
  background: transparent linear-gradient(250deg, #0B5996 0%, #878787 100%) 0% 0% no-repeat padding-box;
  top: 38px;
  left: calc(50% + 7px);
  font-weight: 600;
  color: #ffffff;
  width: 60px;
  height: 60px;
  padding: 10px;
  transition: all 0.3s ease-out;
  font-size: 0;
  white-space: nowrap;
}
.notre-expertise-section .notre-expertise-grid > .vc_column-inner > .wpb_wrapper > .notre-expertise-item > .wpb_wrapper a:hover {
  padding: 15px 50px 15px 65px;
  width: 246px;
  font-size: 20px;
}
.notre-expertise-section .notre-expertise-grid > .vc_column-inner > .wpb_wrapper > .notre-expertise-item p {
  margin-bottom: 0;
}
.notre-expertise-section .notre-expertise-grid > .vc_column-inner > .wpb_wrapper > .notre-expertise-item h3 {
  margin-bottom: 10px;
  letter-spacing: 1.2px;
  color: #878787;
}
.notre-expertise-section .notre-expertise-grid > .vc_column-inner > .wpb_wrapper > .notre-expertise-item::before {
  content: "";
  position: absolute;
  width: 240px;
  height: 1px;
  background-color: #F68900;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
}
.installations-electriques-content {
  padding: 30px 0 50px;
}
.installations-electriques-content .notre-expertise-block ul li {
  padding-left: 10px;
  font-size: 20px;
  line-height: 50px;
  font-weight: 600;
  letter-spacing: 1px;
  color: #878787;
}
h1, h2, h3, h4, h5, h6 {
  color: #0B5996;
}
.vc_custom_heading {
  text-transform: uppercase;
  letter-spacing: 4px;
}
.vc_custom_heading.setelec-subtitle {
  color: #F59E00;
  font-weight: 600;
  font-size: 30px;
  line-height: 50px;
  letter-spacing: 1.8px;
  text-transform: unset;
}
.setelec-banner {
  min-height: 500px;
  background-size: cover;
  background-position: center center;
  display: flex;
  align-items: flex-end;
}
@media screen and (max-width: 991px) {
  .setelec-banner {
    min-height: 350px;
  }
}
@media screen and (max-width: 560px) {
  .setelec-banner {
    min-height: 250px;
  }
}
.setelec-banner .setelec-banner-content {
  max-width: 1280px;
  width: 100%;
  margin: 0 auto !important;
}
.setelec-banner .setelec-banner-content .vc_column-inner {
  padding: 0 !important;
}
.setelec-banner .setelec-banner-content:after {
  width: 100%;
  height: 20px;
  bottom: -20px;
  left: 0;
  content: "";
  background: #F68900;
}
.setelec-banner .setelec-banner-content .header-text {
  max-width: 850px;
  background: transparent linear-gradient(180deg, #FFFFFF80 0%, #FFFFFFE6 100%) 0% 0% no-repeat padding-box;
  margin-bottom: 0;
  padding: 20px 30px;
}
.setelec-banner .setelec-banner-content .header-text h2 {
  text-transform: uppercase;
  margin-bottom: 15px;
}
.setelec-banner .setelec-banner-content .header-text p {
  font-weight: bold;
}
.vc_images_carousel {
  overflow: hidden;
}
.vc_images_carousel .vc_left.vc_carousel-control {
  background-color: rgba(255, 255, 255, 0.6);
  width: 140px;
  height: 140px;
  opacity: 1;
  border-radius: 50%;
  left: -70px;
  top: calc(50% - 70px);
  margin: 0;
}
.vc_images_carousel .vc_left.vc_carousel-control .icon-prev {
  margin: 0;
  position: absolute;
  top: 45px;
  right: 0px;
  width: 50px;
  height: 50px;
  background: url('images/right-arrow-svgrepo-com.svg');
  background-position: center center;
  background-size: cover;
  transform: rotate(180deg);
  -webkit-transform: rotate(180deg);
}
.vc_images_carousel .vc_left.vc_carousel-control .icon-prev:before {
  display: none;
}
.vc_images_carousel .vc_left.vc_carousel-control:hover {
  border: 0 none !important;
  outline: none;
}
@media screen and (max-width: 767px) {
  .vc_images_carousel .vc_left.vc_carousel-control {
    width: 100px;
    height: 100px;
    top: calc(50% - 50px);
    left: -50px;
  }
  .vc_images_carousel .vc_left.vc_carousel-control .icon-prev {
    width: 30px;
    height: 30px;
    top: 35px;
  }
}
.vc_images_carousel .vc_right.vc_carousel-control {
  background-color: rgba(255, 255, 255, 0.6);
  width: 140px;
  height: 140px;
  opacity: 1;
  border-radius: 50%;
  right: -70px !important;
  top: calc(50% - 70px);
  margin: 0;
}
.vc_images_carousel .vc_right.vc_carousel-control .icon-next {
  margin: 0;
  position: absolute;
  top: 45px;
  left: 20px;
  width: 50px;
  height: 50px;
  background: url('images/right-arrow-svgrepo-com.svg');
  background-position: center center;
  background-size: cover;
}
.vc_images_carousel .vc_right.vc_carousel-control .icon-next:before {
  display: none;
}
.vc_images_carousel .vc_right.vc_carousel-control:hover {
  border: 0 none !important;
  outline: none;
}
@media screen and (max-width: 767px) {
  .vc_images_carousel .vc_right.vc_carousel-control {
    width: 100px;
    height: 100px;
    top: calc(50% - 50px);
    right: -50px !important;
  }
  .vc_images_carousel .vc_right.vc_carousel-control .icon-next {
    width: 30px;
    height: 30px;
    top: 35px;
    left: 15px;
  }
}
.vc_images_carousel ol.vc_carousel-indicators li {
  width: 16px;
  height: 16px;
  margin: 5px;
  background-color: #f59e00;
  border: 0 none;
}
.vc_images_carousel ol.vc_carousel-indicators li.vc_active {
  width: 22px;
  height: 22px;
  margin: 2px;
  background-color: #f59e00;
  border-color: #FFF;
}
.setelec-votre {
  padding-top: 30px;
}
.setelec-votre .vc_custom_heading {
  max-width: 500px;
}
.setelec-votre .wpb_text_column .wpb_wrapper p {
  letter-spacing: 0.9px;
  color: #707070;
  font-size: 18px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
}
.setelec-votre .wpb_text_column .wpb_wrapper p a {
  color: #0B5996;
  font-size: 18px;
  font-weight: 300;
  text-decoration: revert;
}
.setelec-votre .wpb_text_column .wpb_wrapper p a:hover {
  border-bottom: unset;
}
.setelec-votre .professionnel-bold-text .wpb_wrapper p {
  font-weight: 600;
  color: #f59e00;
}
.setelec-timeline {
  padding-top: 10px;
}
.setelec-contact {
  padding-bottom: 55px;
}
.setelec-contact .vc_row {
  max-width: 848px;
  margin: 0 auto !important;
}
.setelec-contact .vc_custom_heading {
  padding-top: 15px;
  padding-bottom: 35px;
}
.setelec-contact .wpb_text_column .wpb_wrapper p {
  letter-spacing: 0.9px;
  color: #707070;
  font-size: 18px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
}
.setelec-contact .professionnel-bold-text .wpb_wrapper p {
  font-weight: 600;
  color: #f59e00;
}
.setelec-expertise .vc_row .setelec-service-icon {
  margin-bottom: 60px;
}
.setelec-expertise .vc_row:last-child .setelec-service-icon {
  margin-bottom: 0;
}
@media screen and (max-width: 767px) {
  .setelec-expertise .vc_row:last-child .setelec-service-icon {
    margin-bottom: 60px;
  }
  .setelec-expertise .vc_row:last-child .setelec-service-icon:last-child {
    margin-bottom: 0;
  }
}
